add option WITH_BUILTIN_GLEW, so linux packagers can disable to use their own glew...
[blender.git] / extern / lzo / SConscript
1 #!/usr/bin/python
2 Import ('env')
3
4 sources = env.Glob('minilzo/*.c')
5
6 defs = ''
7 incs = ' include ' 
8
9 env.BlenderLib ('extern_minilzo', sources, Split(incs), Split(defs), libtype=['intern'], priority=[40] )